# -*- encoding: utf-8 -*-
# stub: mergepdfs 0.1.1 ruby lib

Gem::Specification.new do |s|
  s.name = "mergepdfs".freeze
  s.version = "0.1.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "homepage_uri" => "https://gitlab.com/CampineComputing/mergepdfs", "source_code_uri" => "https://gitlab.com/CampineComputing/mergepdfs" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Huub de Beer".freeze]
  s.date = "2020-04-24"
  s.description = "mergepdfs combines multiple PDF files into one output PDF file. Empty pages are added to ensure that each merged PDF file starts at an odd page number in the output file. When printed double-sided, pages of the merged PDF files are never printed on the same sheet.".freeze
  s.email = ["huub@campinecomputing.eu".freeze]
  s.executables = ["mergepdfs".freeze]
  s.files = ["bin/mergepdfs".freeze]
  s.homepage = "https://gitlab.com/CampineComputing/mergepdfs".freeze
  s.licenses = ["GPL-3.0-or-later".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3.0".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "mergepdfs combines multiple PDF files into one output PDF file, each starting at an odd page.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<hexapdf>.freeze, ["~> 0.11.5"])
  else
    s.add_dependency(%q<hexapdf>.freeze, ["~> 0.11.5"])
  end
end
